[Solved]: ImportError: /lib64/libm.so.6: version `GLIBC_2.23' not found

Hello, 3.7.3 did not work for me, I still got the same error, but with 3.6.8 it worked:

conda create -n tf-cpu tensorflow=1.13.1 python=3.6.8